--- old/usr/src/cmd/dis/Makefile	Tue Sep 18 13:19:46 2018
+++ new/usr/src/cmd/dis/Makefile	Tue Sep 18 13:19:46 2018
@@ -29,7 +29,7 @@
 OBJS=	dis_target.o dis_main.o dis_util.o dis_list.o
 SRCS=	$(OBJS:%.o=%.c)
 
-include 	../Makefile.cmd
+include	../Makefile.cmd
 
 LDLIBS += -ldisasm -luutil -lelf -ldemangle-sys
 CERRWARN += -_gcc=-Wno-uninitialized
--- old/usr/src/cmd/sgs/dump/common/dump.c	Tue Sep 18 13:19:46 2018
+++ new/usr/src/cmd/sgs/dump/common/dump.c	Tue Sep 18 13:19:46 2018
@@ -24,6 +24,7 @@
  *	  All Rights Reserved
  *
  * Copyright (c) 1989, 2010, Oracle and/or its affiliates. All rights reserved.
+ * Copyright 2018, Joyent, Inc.
  */
 
 /* Get definitions for the relocation types supported. */
--- old/usr/src/cmd/sgs/gprof/common/printgprof.c	Tue Sep 18 13:19:47 2018
+++ new/usr/src/cmd/sgs/gprof/common/printgprof.c	Tue Sep 18 13:19:47 2018
@@ -65,7 +65,7 @@
 	nltype	*np;
 	nltype	**sortednlp;
 	int	i, index;
-	int 	print_count = number_funcs_toprint;
+	int	print_count = number_funcs_toprint;
 	bool	print_flag = TRUE;
 	mod_info_t	*mi;
 
@@ -293,7 +293,7 @@
 {
 	int	index;
 	nltype	*parentp;
-	int 	print_count = number_funcs_toprint;
+	int	print_count = number_funcs_toprint;
 	bool	count_flag = TRUE;
 
 	/*
--- old/usr/src/cmd/sgs/libconv/Makefile.com	Tue Sep 18 13:19:47 2018
+++ new/usr/src/cmd/sgs/libconv/Makefile.com	Tue Sep 18 13:19:47 2018
@@ -27,7 +27,7 @@
 LIBRARY =	libconv.a
 
 COMOBJS32 =	cap_machelf32.o		dynamic_machelf32.o \
-		globals_machelf32.o 	sections_machelf32.o \
+		globals_machelf32.o	sections_machelf32.o \
 		symbols_machelf32.o	symbols_sparc_machelf32.o
 
 COMOBJS64 =	cap_machelf64.o		dynamic_machelf64.o \
@@ -37,19 +37,19 @@
 COMOBJS=	arch.o			audit.o \
 		c_literal.o \
 		cap.o			config.o \
-		corenote.o 		data.o \
-		deftag.o 		demangle.o \
+		corenote.o		data.o \
+		deftag.o		demangle.o \
 		dl.o			dwarf.o \
-		dwarf_ehe.o 		dynamic.o \
+		dwarf_ehe.o		dynamic.o \
 		elf.o			entry.o \
 		globals.o		group.o \
- 		lddstub.o		map.o \
+		lddstub.o		map.o \
 		phdr.o			relocate.o \
- 		relocate_i386.o		relocate_amd64.o \
+		relocate_i386.o		relocate_amd64.o \
 		relocate_sparc.o	sections.o \
-		segments.o    		strproc.o \
-		symbols.o  		syminfo.o \
-  		tokens.o  		time.o \
+		segments.o		strproc.o \
+		symbols.o		syminfo.o \
+		tokens.o		time.o \
 		version.o
 
 ELFCAP_OBJS=	elfcap.o
@@ -62,15 +62,15 @@
 		corenote_msg.o		data_msg.o \
 		deftag_msg.o		demangle_msg.o \
 		dl_msg.o		dwarf_msg.o \
-		dwarf_ehe_msg.o 	dynamic_msg.o \
-		elf_msg.o 		entry_msg.o \
+		dwarf_ehe_msg.o		dynamic_msg.o \
+		elf_msg.o		entry_msg.o \
 		globals_msg.o		group_msg.o \
- 		map_msg.o		lddstub_msg.o \
-		phdr_msg.o 		relocate_amd64_msg.o \
+		map_msg.o		lddstub_msg.o \
+		phdr_msg.o		relocate_amd64_msg.o \
 		relocate_i386_msg.o	relocate_sparc_msg.o \
-		sections_msg.o 		segments_msg.o \
-		symbols_msg.o 		symbols_sparc_msg.o \
-		syminfo_msg.o 		time_msg.o \
+		sections_msg.o		segments_msg.o \
+		symbols_msg.o		symbols_sparc_msg.o \
+		syminfo_msg.o		time_msg.o \
 		version_msg.o
 
 
@@ -85,8 +85,8 @@
 NOCTFOBJS =	$(OBJECTS)
 CTFMERGE_LIB =	:
 
-include 	$(SRC)/lib/Makefile.lib
-include 	$(SRC)/cmd/sgs/Makefile.com
+include	$(SRC)/lib/Makefile.lib
+include	$(SRC)/cmd/sgs/Makefile.com
 
 CERRWARN	+= -_gcc=-Wno-type-limits
 CERRWARN	+= -_gcc=-Wno-switch
--- old/usr/src/cmd/sgs/libconv/common/demangle.c	Tue Sep 18 13:19:47 2018
+++ new/usr/src/cmd/sgs/libconv/common/demangle.c	Tue Sep 18 13:19:47 2018
@@ -21,6 +21,7 @@
 
 /*
  * Copyright (c) 2006, 2010, Oracle and/or its affiliates. All rights reserved.
+ * Copyright 2018, Joyent, Inc.
  */
 
 #include	<stdio.h>
--- old/usr/src/cmd/sgs/nm/common/nm.c	Tue Sep 18 13:19:48 2018
+++ new/usr/src/cmd/sgs/nm/common/nm.c	Tue Sep 18 13:19:48 2018
@@ -261,7 +261,7 @@
 					    "%s: -u or -e set, -g ignored\n"),
 					    prog_name);
 				break;
-		case 'r': 	if (R_flag) {
+		case 'r':	if (R_flag) {
 					R_flag = 0;
 					(void) fprintf(stderr, gettext(
 					    "%s: -r set, -R ignored\n"),
@@ -667,7 +667,7 @@
  */
 static void
 print_symtab(Elf *elf_file, unsigned int shstrndx,
-	Elf_Scn *p_sd, GElf_Shdr *shdr, char *filename)
+    Elf_Scn *p_sd, GElf_Shdr *shdr, char *filename)
 {
 
 	Elf_Data * sd;
@@ -782,7 +782,7 @@
  */
 static SYM *
 readsyms(Elf_Data * data, GElf_Sxword num, Elf *elf,
-	unsigned int link, unsigned int symscnndx)
+    unsigned int link, unsigned int symscnndx)
 {
 	SYM		*s, *buf;
 	GElf_Sym	sym;
@@ -1015,10 +1015,7 @@
  * -u flag specified
  */
 static void
-print_with_uflag(
-	SYM *sym_data,
-	char *filename
-)
+print_with_uflag(SYM *sym_data, char *filename)
 {
 	if ((sym_data->shndx == SHN_UNDEF) && (strlen(sym_data->name))) {
 		if (!r_flag) {
@@ -1095,18 +1092,13 @@
  * -p flag specified
  */
 static void
-print_with_pflag(
-	int ndigits,
-	Elf *elf_file,
-	unsigned int shstrndx,
-	SYM *sym_data,
-	char *filename
-)
+print_with_pflag(int ndigits, Elf *elf_file, unsigned int shstrndx,
+    SYM *sym_data, char *filename)
 {
 	const char * const fmt[] = {
-		"%.*llu ",	/* FMT_T_DEC */
-		"0x%.*llx ",	/* FMT_T_HEX */
-		"0%.*llo "	/* FMT_T_OCT */
+	    "%.*llu ",	/* FMT_T_DEC */
+	    "0x%.*llx ",	/* FMT_T_HEX */
+	    "0%.*llo "	/* FMT_T_OCT */
 	};
 
 	if (is_sym_print(sym_data) != 1)
@@ -1149,12 +1141,8 @@
  * -P flag specified
  */
 static void
-print_with_Pflag(
-	int ndigits,
-	Elf *elf_file,
-	unsigned int shstrndx,
-	SYM *sym_data
-)
+print_with_Pflag(int ndigits, Elf *elf_file, unsigned int shstrndx,
+    SYM *sym_data)
 {
 #define	SYM_LEN 10
 	char sym_name[SYM_LEN+1];
@@ -1201,13 +1189,8 @@
  * other flags specified
  */
 static void
-print_with_otherflags(
-	int ndigits,
-	Elf *elf_file,
-	unsigned int shstrndx,
-	SYM *sym_data,
-	char *filename
-)
+print_with_otherflags(int ndigits, Elf *elf_file, unsigned int shstrndx,
+    SYM *sym_data, char *filename)
 {
 	const char * const fmt_value_size[] = {
 		"%*llu|%*lld|",		/* FMT_T_DEC */
--- old/usr/src/cmd/sgs/prof/common/prof.c	Tue Sep 18 13:19:48 2018
+++ new/usr/src/cmd/sgs/prof/common/prof.c	Tue Sep 18 13:19:48 2018
@@ -33,7 +33,7 @@
  *
  *	Usage:
  *
- * 	prof [-ChsVz] [-a | c | n | t]  [-o  |  x]   [-g  |  l]
+ *	prof [-ChsVz] [-a | c | n | t]  [-o  |  x]   [-g  |  l]
  *	    [-m mdata] [prog]
  *
  *	Where "prog" is the program that was profiled; "a.out" by default.
@@ -137,7 +137,7 @@
 int gflag = 0;			/*  replaces gmatch and gmask */
 int Cflag = 0;
 
-PROF_FILE	*ldptr; 		/* For program ("a.out") file. */
+PROF_FILE	*ldptr;		/* For program ("a.out") file. */
 
 FILE	*mon_iop;		/* For profile (MON_OUT) file. */
 char	*sym_fn = "a.out";	/* Default program file name. */
@@ -198,7 +198,7 @@
 	char	*sym_addr;	/* address which has a synonym */
 	int	howMany;	/* # of synonyms for this symbol */
 	int	snymReported;	/* 'was printed in a report line already'  */
-				/* 	flag, */
+				/*	flag, */
 				/*   > 0 report line printed for these syns. */
 				/*  == 0 not printed yet. */
 	long	tot_sl_count;	/* total subr calls for these snyms */
--- old/usr/src/cmd/sgs/prof/common/profv.c	Tue Sep 18 13:19:49 2018
+++ new/usr/src/cmd/sgs/prof/common/profv.c	Tue Sep 18 13:19:49 2018
@@ -22,10 +22,10 @@
 /*
  * Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
+ *
+ * Copyright 2018, Joyent, Inc.
  */
 
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
 /*
  * All routines in this file are for processing new-style, *versioned*
  * mon.out format. Together with rdelf.c, lookup.c and profv.h, these
--- old/usr/src/lib/libdemangle/common/cxx.c	Tue Sep 18 13:19:49 2018
+++ new/usr/src/lib/libdemangle/common/cxx.c	Tue Sep 18 13:19:49 2018
@@ -2736,9 +2736,11 @@
 		if (!is_xdigit(t[0]))
 			return (first);
 
-		unsigned d1 = isdigit_l(t[0], db->cpp_loc) ? t[0] - '0' : t[0] - 'a' + 10;
+		unsigned d1 = isdigit_l(t[0], db->cpp_loc) ?
+		    t[0] - '0' : t[0] - 'a' + 10;
 		t++;
-		unsigned d0 = isdigit_l(t[0], db->cpp_loc) ? t[0] - '0' : t[0] - 'a' + 10;
+		unsigned d0 = isdigit_l(t[0], db->cpp_loc) ?
+		    t[0] - '0' : t[0] - 'a' + 10;
 
 		*e = (d1 << 4) + d0;
 	}
@@ -2747,9 +2749,11 @@
 		if (!is_xdigit(t[0]))
 			return (first);
 
-		unsigned d0 = isdigit_l(t[0], db->cpp_loc) ? t[0] - '0' : t[0] - 'a' + 10;
+		unsigned d0 = isdigit_l(t[0], db->cpp_loc) ?
+		    t[0] - '0' : t[0] - 'a' + 10;
 		t--;
-		unsigned d1 = isdigit_l(t[0], db->cpp_loc) ? t[0] - '0' : t[0] - 'a' + 10;
+		unsigned d1 = isdigit_l(t[0], db->cpp_loc) ?
+		    t[0] - '0' : t[0] - 'a' + 10;
 
 		*e = (d1 << 4) + d0;
 	}
--- old/usr/src/test/util-tests/tests/demangle/llvm-stdcxxabi.c	Tue Sep 18 13:19:50 2018
+++ new/usr/src/test/util-tests/tests/demangle/llvm-stdcxxabi.c	Tue Sep 18 13:19:50 2018
@@ -29601,7 +29601,7 @@
     {"_ZTv0_n12_NSt9strstreamD0Ev",     "virtual thunk to std::strstream::~strstream()"},
 
     // NOTE: disable this test since it is a negative test case, you cannot demangle a non-mangled symbol
-    // {"\x6D", nullptr}, 	// This use to crash with ASAN
+    // {"\x6D", nullptr},	// This use to crash with ASAN
     {"_ZTIU4_farrVKPi", "typeinfo for int* const volatile restrict _far"},
 
     // mangled names can include type manglings too, which don't start with _Z:
